1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

Psp update error

Discussion in 'Sony PSP - Mod and firmware discussion' started by silksword, Sep 29, 2007.

  1. silksword

    silksword Member

    Joined:
    Sep 29, 2007
    Messages:
    6
    Likes Received:
    0
    Trophy Points:
    11
    I have my psp 3.11 downgraded to 1.5 and before i install the homebrew a friend update it to 2.82 accidentally using "ghost rider" and now i can update to any other official version (for example 3.5) in order to downgrade to 1.5 again. i get an error message about technical support. If someone knows anything i would gladly use his help...
     
  2. sicdude

    sicdude Regular member

    Joined:
    Jun 12, 2013
    Messages:
    2,861
    Likes Received:
    0
    Trophy Points:
    46
    ok first thing to do is kick your friend clean in the nuts lol,
    go here see if this helps
    http://forums.qj.net/f-psp-hacks-9/t-guidethe-ultimate-downgrader-guide-90916.html
     
  3. silksword

    silksword Member

    Joined:
    Sep 29, 2007
    Messages:
    6
    Likes Received:
    0
    Trophy Points:
    11
    The problem is that i m stuck on 2.82. I cannot update to any further version. That is the point i need help.. Thanx anyway mate
     
  4. sicdude

    sicdude Regular member

    Joined:
    Jun 12, 2013
    Messages:
    2,861
    Likes Received:
    0
    Trophy Points:
    46
    well in that case kick your friend in the nuts twice lol,
    if you can't upgrade to at least 3.03 you will need to use the pandora battery method to get to 1.50
     
  5. silksword

    silksword Member

    Joined:
    Sep 29, 2007
    Messages:
    6
    Likes Received:
    0
    Trophy Points:
    11
    I was thinking of pandora's battery as my last solution. I have already experimented enough with the psp for this week to try it. Thanx again mate
     
  6. kikzm33z

    kikzm33z Regular member

    Joined:
    Aug 21, 2007
    Messages:
    1,911
    Likes Received:
    0
    Trophy Points:
    46
    I'm not sure about that TA-082 or something but do you have it?I think that you can't upgrade back to a higher firmware if you downgraded using a TA-082 or something.I'm not even 30% sure if that's true so correct me if I posted something foolish.
     
    Last edited: Sep 29, 2007

Share This Page